<div class="container">
  <div class="row">
    <div class="col-xs-12" *ngFor="let card of dataUser">
      <h2>{{card[0]}}</h2>
      <ul class="list-group">
        <app-card [data]="card"></app-card>
      </ul>
    </div>
  </div>
</div>

